*.log
.DS_Store
.env
.env.backup
.env.production
.phpactor.json
.phpunit.result.cache
/.fleet
/.idea
/.nova
/.phpunit.cache
/.vscode
/.zed
/auth.json
/node_modules
/public/build
/public/hot
/public/storage
/public/uploads/images/*
/public/uploads/videos/*
/public/uploads/hero-slides/*
/public/uploads/settings/*
/public/uploads/pages/*
/public/uploads/courses/*
/public/uploads/announcements/*
/public/uploads/categories/*
!/public/uploads/*/.gitkeep
/storage/*.key
/storage/pail
/vendor
Homestead.json
Homestead.yaml
Thumbs.db
